[Setting]
HourFileName=Golden Retriever_hour.png
MinuteFileName=Golden Retriever_mins.png
SecondFileName=Golden Retriever_sec.png
CenterFileName=Line Center.png
HourCenterX=4
HourCenterY=3.5
MinuteCenterX=4
MinuteCenterY=3.5
SecondCenterX=4
SecondCenterY=3.5
